#ifndef INCLUDED_OOO_VBA_EXCEL_XLCONSOLIDATIONFUNCTION_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLCONSOLIDATIONFUNCTION_HPP

#include "ooo/vba/excel/XlConsolidationFunction.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLCONSOLIDATIONFUNCTION_HPP
